@charset "UTF-8";
#mainContent {
	width: 569px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
/*JADA認定商品*/
#qualified {
	color: #333;
	width: 540px;
	line-height: 135%;
	margin-bottom: 40px;
	margin-left: 18px;
}
#qualified h3{
	font-size: 12px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding-left: 0px;
	text-align: center;
}
#qualified p{
	margin-bottom: 24px;
	margin-left: 1px;
}
#qualified ul{
	margin-top: 8px;
	margin-bottom: 8px;
}
#qualified li{
	padding-left: 18px;
	background-image: url(../img/10jada/qualified/icon_ball2.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	margin-bottom: 2px;
	list-style-position: outside;
	list-style-type: none;
}
/*JADA認証マーク*/
#jada_mark {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
#jada_mark img{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 8px;
}
#jada_mark h3{
	margin-bottom: 1em;
	font-size: 12px;
}
#jada_mark p{
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 1.5em;
	font-size: 10px;
}